@charset "UTF-8";
/* CSS Document */

body {
	color: #484848;
	font: 1.2em/1.15em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 30px 0;
	background: #ffffff url(../images/ricepaper.png) repeat;
}

p {
	margin-bottom: 20px;
	margin-top: 0;
	margin-right: 0;
}

b, strong {
	color: #191919;
}

a:link, a:visited {
	color: #49b1f7;
	text-decoration: underline;
}

a:hover, a:visited:hover {
	color: #134b9a;
	text-decoration: none;
}

a:active {
	color: #5b7d0a;
	outline: none;
}

img {
	border: none;
}

.image-left {
	float: left;
	margin: 5px 15px 5px 0;
	border: 1px solid #333;
}

.image-right {
	float: right;
	margin: 5px 0 5px 15px;
	border: 1px solid #333;
}

.fb {
	margin-top:20px;
}

/*ul, ol, dl {
	position: relative;
}*/

#list .ul li {
	padding-left: 20px;
	font-family: "Lucida Sans", Tahoma, Arial;
	font-size: 12px;
	color: #334b5d;
	line-height: 20px;
	text-decoration: none;
	background: url(../images/list_icon.gif) no-repeat left;
	list-style: none;
}

blockquote {
	margin: 20px 0;
	padding: 0;
	font-size: 1.2em;
	line-height: 1.6em;
	font-style: italic;
	color: #020f1c;
}

blockquote.inline {
	margin: 0 0 20px;
	line-height: 1.5em;
	font-size: 1em;
	color: #333;
	font-style: italic;
	font-weight: normal;
}

blockquote.inline cite,
blockquote.inline cite a {
	color: #b3b3b3;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

blockquote.inline cite a:hover {
	color: #75a10d;
	outline: none;
	text-decoration: none;
}


blockquote.user-quote {
	margin: 0;
}

blockquote p {
	display: inline;
}

blockquote a:link,
blockquote a:visited {
	color: #061224;
	text-decoration: underline;
}


/* small text */

.small {
	font-size: 0.90em;
	color: #7e7e7e;
	margin-bottom: 20px;
}

.small strong {
	color: #4f4f4f;
}

.hidden {
	display: none;
}

p.move-up {
	margin-top: -35px;
}


/* HTML Tag, h1, etc */

span.keyword,
span.symbol {
	color: #a30086;
}

/* normal code */

span.normal {
	
}

/* class, span, title, etc */

span.type {
	color: #af4341;
}


/* center a block element */

.centered {
	text-align: center;
}

ol {
	margin: 0 0 20px;
}

hr {
	height: 1px;
	margin: 0 0 20px 0;
	background-color: transparent;
	clear: both;
	border-style: none;
	border-bottom: 1px solid #ebebeb;
	border-left: 0 none #fff;
	border-top: 0 none #fff;
	border-right: 0 none #fff;
}

h2, h3, h4, h5 {
	line-height: 1.2em;
}

h1 {
	font-size: 24px;
	margin: 0 0 40px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif;
	color: #134b9a;
	font-weight: 500;
	clear: left;
}

h1 em {
	color: #284265;
	font-style: normal;
}

h2 {
	font-size: 18px;
	margin: 0 0 10px 0;
	color: #134b9a;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif;
	font-weight: 500;
	clear: left;
}

h3 {
	font-size: 16px;
	margin: 10px 0 10px 0;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif;
	font-weight: 500;
	color: #134b9a;
}

h4 {
	font-size: 16px;
	margin: 0 0 10px;
	font-weight: bold;
	color: #191919;
	clear: both;
}

h5 {
	font-size: 1.25em;
	margin: 0;
	font-weight: bold;
	color: #191919;
}

.imageStyle {
}


/* Navigation */

#nav-container {
	height: 47px;
	font-size: 0.75em;
	padding: 0;
	margin: 0 auto;
	width: 994px;
	position: relative;
	z-index: 10;
	background: url(../images/menu_bar.png) 0 0;
}

#navtop {
	height: 30px;
	padding-top: 15px;
	width: 994px;
}

#navtop_list {
	list-style-type: none;
	margin-left: 5px;
}

#navtop_list li {
	display: inline;
	list-style-type: none;
	border-right: 1px solid #d1e0ec;
}

#navtop_list li a {
	color: #eeeeee;
	font-weight: normal;
	padding: 10px 15px 10px 20px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Arial, Helvetica, Verdana, sans-serif;
	letter-spacing: 1px;
	font-size: 14px;
	text-decoration:none;
}

#navtop_list li a:hover {
	color: #d1e0ec;
	font-weight: normal;
}

#navtop_list .last {
	list-style-type: none;
	margin-left: 5px;
	border-right: 1px solid #00183c;
}

#date {
	float: right;
	padding: 0 30px 10px 0;
	font-family: "Lucida Sans", Tahoma, Arial;
	color: #d1e0ec;
	font-size: 11px;
	text-decoration: none;
}


/* Header */

#header {
	text-indent: -999em;
	height: 0;
	position: absolute;
}

/*  Layout */

#container {
	width: 994px;
	min-height: 600px;
	margin: 0 auto;
	padding-bottom: 1px;
	position: relative;
	z-index: 0;
	text-align: left;
	background: transparent url(../images/content_bg.png) repeat-y left 298px;
}

.clearer {
	clear: both;
}

.clearer.divider {
	clear: both;
	height: 1px;
	background: #ebebeb;
	margin-bottom: 20px;
}

#sidebar {
	margin-top: 30px;
	display: none;
	position: relative;
}

.callout-box {
	background: #f0f0f0;
	border-color: #e4e4e4;
	text-align: center;
	margin-bottom: 40px;
}

.callout-box input {
	max-width: 200px;
}

#content-container {
	clear: both;
	margin: 30px 30px 0;
	position: relative;
	font-size: 0.75em;
	min-height: 300px;
	z-index: 50;
	background: #ffffff;
}

#content {
	margin: 10px 30px 0;
	position: relative;
}

.content-bottom {
	position: absolute;
	left: 0;
	bottom: -20px;
	width: 994px;
	height: 20px;
	background: url(../images/footer_bg.png) no-repeat left bottom;
	z-index: 0;
}

.column {
	margin-top: 35px;
	width: 440px;
	position: relative;
	background: #ffffff;
	z-index: 50;
}

body .no-margin {
	margin: 0;
	margin-top: 0;
}

.left {
	margin-right: 30px;
	float: left;
}

.right {
	float: right;
}

.columnone {
	width: 900px;
	position:relative;
	margin-top: 65px;
	margin-bottom: 40px;
	margin-right: 23px;
	background: #ffffff;
}

.columngallery {
	width: 700px;
	float:left;
	margin-top: 65px;
	margin-bottom: 40px;
	margin-right: 23px;
}

.columngalleryright {
	width: 200px;
	float: right;
	margin-top: 200px;
	margin-right: 23px;
	background: #ffffff;

}

.columngallery h3, p {
	text-align: left;
}

.columnleft {
	width: 200px;
	float: left;
	margin-bottom: 40px;
	margin-right: 23px;
	background: #ffffff;
}

.columnmiddle {
	width: 450px;
	float: left;
	margin-bottom: 20px;
	margin-right: 23px;
	background: #ffffff;
}

.columntwo {
	width: 650px;
	float: left;
	margin-bottom: 20px;
	background: #ffffff;
}

.columnright {
	width: 200px;
	float: left;
	margin-bottom: 40px;
	margin-right: 23px;
	background: #ffffff;
}

.columnright img {
	margin-bottom: 2px;
}

.box {
	border: 1px solid #CCC;
	border-radius: 5px;
	padding: 5px;
	background-color: #f6f5f5;
}

.box p {
	color: #999;
	margin-bottom: 0;
	text-align: right;
	line-height: 18px;
}

.box h4 {
	text-align: center;
}

.boxleft {
	border: 1px solid #CCC;
	border-radius: 5px;
	padding: 5px;
	background-color: #f6f5f5;
}

.boxleft p {
	color: #999;
	margin-bottom: 0;
	text-align: left;
	line-height: 18px;
}

.boxleft h4 {
	text-align: center;
}

/*  Classified Ads */

#ads {
	padding: 5px;
	margin: 10px;
	width: 400px;
	padding-top: 5px;
	height: 100% auto;
	border: #666 1px solid;
	background-color: #f0f0f0;
}

/* Footer */

#footer {
	width: 994px;
	margin: 35px auto 0;
	clear: both;
	line-height: 1;	
}

#footer p {
	margin: 0;
	padding: 5px 0 18px;
	color: #333333;
	font: 0.7em "Lucida Grande", Lucida;
	text-align:center;
}

#footer a:link, #footer a:visited {
	color: #38738c;
	text-decoration: underline;
}

#footer a:hover {
	color: #3bb9f0;
	text-decoration: underline;
}

#footer a.rms:link, #footer a.rms:visited {
	display: block;
	width: 541px;
	height: 24px;
	margin: 0 auto;
	background: url(../images/footer_text.png) left top no-repeat;
	text-indent: -999em;
}

#footer a.rms:hover, #footer a.rms:active {
	background-position: right bottom;
}


/*  Misc */


p.extra-info {
	clear: both;
	margin: 0;
	padding: 0;
	color: #b3b3b3;
}


/* inline links with arrow */

a:link.arrow-right,
a:visited.arrow-right {
	background: url(../images/arrow_right.png) no-repeat right center;
	padding-right: 7px;
}

a:hover.arrow-right {
	background: url(../images/arrow_green_right.png) no-repeat right center;
}

a:link.arrow-left,
a:visited.arrow-left {
	background: url(../images/arrow_left.png) no-repeat left center;
	padding-left: 8px;
}

a:hover.arrow-left {
	background: url(../images/arrow_green_left.png) no-repeat left center;
	padding-left: 8px;
}


/*  Lists */


ul {
	list-style-type: circle;
	margin: 0 0 5px;
}

/* lists with little arrows to the left */

ul.arrow {
	position: relative;
	margin: 0 0 5px;
	padding: 0;
}

ul.arrow li {
	background: url(../images/arrow_black_for_lists.png) no-repeat left 6px;
	padding-left: 10px;
	margin-bottom: 2px;
	display: block !important;
	list-style: none;
}

ul.arrow.explanation li {
	margin-bottom: 10px;
}

ul.arrow.explanation li a {
	display: block;
}

ul.square {
	margin: 0 0 20px 17px;
	padding: 0;
	list-style-position: outside;
	list-style-type: square;
}

ul.square li {
	margin-bottom: 3px;
}

ul.square ul {
	margin: 0 0 5px 20px;
	padding: 0;
	list-style-type: square;
}


/* Site Map */

ol.sitemap {
	display: block;
	margin: -20px 0 20px;
	padding: 0;
}

ol.sitemap li.title {
	width: 100%;
	font-size: 1.5em;
	margin: 40px 0 10px;
	color: #020f1c;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif;
	font-weight: 500;
	padding-bottom: 10px;
	border-bottom: 1px solid #ebebeb;
}

ol.sitemap li {
	list-style-type: none;
	width: 33%;
	height: 20px;
	float: left;
	margin-bottom: 5px;
}

